CUNLOOP(1)

NAME
cunloop - unloop C loops

SYNOPSIS
cunloop [-V] [-o file] [-p prefix] [file ...]

DESCRIPTION
The cunloop utility unloops the C language loop and branch instructions while, do, for, if into a sequence of goto instuctions to render the source file unreadable.

The options are as follows:

-o file
    Set the output destination to file.

-p prefix
    Set the identifier prefix for generating the labels.

-V  Print version information on standard output then exit.

SEE ALSO
cobfusc(1), indent(1)

AUTHORS
Sandro Sigala <sandro@sigala.it>